Frontend Instruction

Take pull from the repo or download the folder .

In the cmd navigate to the folder and run this command :  docker build -f Dockerfile -t reactapp .

once it completes it building the image then just  type this command : docker run -it --name reactApp -p 3000:3000 reactapp